## Compile Files for Use with R

## Usage

    R COMPILE [options] srcfiles

## Arguments

`srcfiles` | A list of the names of source files to be compiled. Currently, only C and FORTRAN are supported; the corresponding files should have the extensions `.c' and `.f', respectively.
`options` | A list of compile-relevant settings, such as special values for `CFLAGS` or `FFLAGS`.

## Description

The given source files are compiled so that they can subsequently be collected into a shared library using `R SHLIB` and be loaded into R using `dyn.load()`.

## See Also

`SHLIB`, `dyn.load`

[Package Contents]